--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1756230241.93782'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1756228562.17003'
    into_interval: 1d
    time: '1756228562.26321'
  minmax: 
    max: '1756230241.8483'
    min: '1756212876.58671'
    mtime: '1756230181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1756230241.8483'
    path: 02STAMP
    type: new
  - 
    epoch: '1756228681.69138'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1756228681.66135'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1756228681.31195'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1756227542.12502'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1756227542.11497'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1756227542.05191'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1756227541.9371'
    path: 00whois.xml
    type: new
  - 
    epoch: '1756227541.92748'
    path: 00whois.html
    type: new
  - 
    epoch: '1756227155.40528'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1756227154.31522'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1756227153.31301'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1756227150.02315'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1756227149.73033'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1756227148.06208'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1756227146.87167'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1756227145.95425'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1756227139.87011'
    path: id/E/ES/ESAYM/CHECKSUMS
    type: new
  - 
    epoch: '1756225454.04955'
    path: id/P/PL/PLICEASE/Alien-cmake3-0.10.meta
    type: new
  - 
    epoch: '1756225454.04821'
    path: id/P/PL/PLICEASE/Alien-cmake3-0.10.readme
    type: new
  - 
    epoch: '1756225454.03234'
    path: id/P/PL/PLICEASE/Alien-cmake3-0.10.tar.gz
    type: new
  - 
    epoch: '1756222654.62096'
    path: id/L/LI/LION/Data-Identifier-v0.17.meta
    type: new
  - 
    epoch: '1756222654.61961'
    path: id/L/LI/LION/Data-Identifier-v0.17.readme
    type: new
  - 
    epoch: '1756222654.59977'
    path: id/L/LI/LION/Data-Identifier-v0.17.tar.gz
    type: new
  - 
    epoch: '1756219952.76949'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1756216755.69857'
    path: id/L/LI/LION/SIRTX-VM-v0.04.meta
    type: new
  - 
    epoch: '1756216755.69735'
    path: id/L/LI/LION/SIRTX-VM-v0.04.readme
    type: new
  - 
    epoch: '1756216755.68182'
    path: id/L/LI/LION/SIRTX-VM-v0.04.tar.gz
    type: new
  - 
    epoch: '1756212876.63842'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.66.meta
    type: new
  - 
    epoch: '1756212876.63712'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.66.readme
    type: new
  - 
    epoch: '1756212876.58671'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.66.tar.gz
    type: new
